#### D.5.2.37 tdCf

Procedure from library `chern.lib` (see chern_lib).

Usage:
  tdCf(n); n integer

Return:
  list of rational numbers

Purpose:
  computes up to degree n the coefficients of the Todd class of a line bundle

Note:

Example:

    LIB "chern.lib";
    // first 5 coefficients
    ring r=0,(t), dp;
    print( tdCf(4) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.